Subject: Re: bug#48718: 27.2; Mode-line still displays ~Active after LaTex embedded calc has ended

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2022 13:43:00 +0200

Colin Baxter <[email-masked]> writes:

> Well yes, but the above information has to be gleaned from info. The
> user is just told that another  C-x * e will return things to
> normal. This is not the case. I think at the very least the user should
> be given further information.

The buffer is returned to the normal major mode, but the "~Active" thing
is telling the user that there are still some active formulas (as the
manual says).  I don't think there's any simple way to convey that --
the user just has to read the manual if they wonder about that.

So I think this is basically working as designed, and I'm therefore
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no